1. Goldneptune's Avatar
    When is there going to be a source that makes the apple peel compatible with 4.2.1 software, I added the source on cydia that you need and so far it only goes up to 4.1, if it doesn't I can downgrade but anybody got any info.
    2010-11-30 09:36 PM
  2. PP1999's Avatar
    When is there going to be a source that makes the apple peel compatible with 4.2.1 software, I added the source on cydia that you need and so far it only goes up to 4.1, if it doesn't I can downgrade but anybody got any info.
    I have 4.2.1 and it works! But only 1 bug;; You can't answer any call

    UPDATE=): I updated my phone version to 3.3 and now can i answer every call... THANKS TO COMING
    Last edited by PP1999; 2011-02-02 at 08:33 PM.
    2011-02-02 07:27 PM
LINK TO POST COPIED TO CLIPBOARD
We have updated our Privacy Policy and Terms & Conditions. Please check them out.